@charset "shift_jis";


/*////////////////////////////////////////////*/
/*　　　　　　　　　　　　　　　　　　　　　　*/
/*      トップページ・インデックス共通　      */
/*　　　　　　　　　　　　　　　　　　　　 　 */
/*////////////////////////////////////////////*/


/*------------------------------------------------------------------------
　
 災害時の大切なお知らせ

------------------------------------------------------------------------*/
.shop_information {
	background:#fff;
	padding:12px 0 10px 0;
	border:#FF0000 2px solid;
	margin-top:20px;
	text-align:center;
  line-height: 1.3;
  color: #ed0000;
}
.shop_information_txt {
	font-size:16px;
  line-height: 1.7;
}
.shop_information span {
  font-size: 13px;
}


/*------------------------------------------------------------------------
　
 IE用印刷スタイル

------------------------------------------------------------------------*/

/* footer下付き解除用 
   デザイン変更時には要修正 */

@media print {
* {
	margin: 0;
}
html,body {
	height: 95% ;
}
.footer_doya {
	min-height: 100%;
	height: auto;
	margin: 0 auto 0;
}
#footer_bg, .footer_doya_push {
	height: 0px;
}
#footer_bg {
	margin-top:40px;
	margin-bottom:0px;
	padding-bottom:0;
}
}

img {
	border:none;
}

/*------------------------------------------------------------------------
　
 全体レイアウト

------------------------------------------------------------------------*/

/*フッター*/
#cont {
}
#container {
	text-align:left;
	margin:0px auto;
	width: 950px;
	padding-left:25px;
	padding-right:25px;
	overflow: hidden;
	z-index: 0;
}


/*////////////////////////////////////////////*/
/*　　　　　　　　　　　　　　　　　　　　　　*/
/*   　　　　　　トップページ 　　　　  　　  */
/*　　　　　　　　　　　　　　　　　　　　 　 */
/*////////////////////////////////////////////*/


/*トップページ　fullwidth*/
#container .area_under {
	width: 950px;
}

/*------------------------------------------------------------------------

　メイン部分　

------------------------------------------------------------------------*/

#container #area_main {
	width: 950px;
	margin: 0;
	padding: 30px 0 7px 0;
}
/*背景*/
#top_back {
	background: url(../../images/top_back.jpg) top center no-repeat;
	margin: 0 auto;
	zoom: 1; /*IE6 */
}

/*------------------------------------------------------------------------

　新商品　

------------------------------------------------------------------------*/

/*新商品エリア fullwidth*/
#container #area_main #area_left {
	width: 694px;
	margin: 0 20px 0 0;
}
#container #area_main #area_left .btn {
	padding: 139px 0 0 0;
}

/*スライダー*/
#slider {
	width: 666px;
	height: 378px;
}

/*サムネイル画像*/
#container .sum_img {
	width: 936px;
	height: 34px;
	padding: 0 0 9px 14px;
}

/*------------------------------------------------------------------------

　ショップをさがす　

------------------------------------------------------------------------*/

/*ショップをさがす、バナーエリア fullwidth*/
#container #area_main #area_right {
	width: 236px;
	margin: 0;
}
/*ショップをさがす*/
#container #area_main #area_right .shop_search {
	width: 206px;
	height: 191px;
	padding: 15px;
	background: url(../../images/topshop_bg.gif) no-repeat;
}
#container #area_main #area_right .shop_search .shop_tit {
	margin: 0 0 13px;
}
#container #area_main #area_right .shop_search #area_input {
	width: 206px;
	margin: 0 0 10px 0;
}
/*都道府県*/
#container #area_main #area_right .shop_search #area_search {
	width: 102px;
}
#container #area_main #area_right .shop_search #area_search .btn {
	width: 92px;
	margin: 0 0 3px 0;
}
/*フリーワード*/
#container #area_main #area_right .shop_search #shop_fword {
	width: 103px;
	text-align: right;
}



/*------------------------------------------------------------------------

　What's new　

------------------------------------------------------------------------*/

#container #top_whatsnew {
	width: 460px;
	height:228px;
	border-bottom: 1px solid #bbbbbb;
}
#container #top_whatsnew .ttl {
	width: 460px;
	padding-bottom: 10px;
	border-bottom: 1px solid #5e230d;
}

#container #top_whatsnew #Whatsnew_item {
	width: 436px;
	padding: 10px 0;
	background: url(../../images/top_dotline.gif) no-repeat bottom left;
}
#container #top_whatsnew .date {
	width: 75px;
	margin-right:10px;
}
#container #top_whatsnew .txt {
	width: 351px;
}


/*------------------------------------------
		スクロール対応　ここから
------------------------------------------*/
/*スクロール内容 見えてる部分*/
div#whatsnew_scr-view {
	position:relative;
	width: 436px;
	height:188px;
	overflow:hidden;
}
/*スクロール内容 中身全部*/
.whatsnew_scr-in {
	width: 436px;
	position:absolute;
	top:0px;
	left:0px;
}
/*スクロールボタンのカーソルを指先に*/
#whatsnew_btn_pointer {
	cursor: pointer;
}
/*------------------------------------------
		スクロール対応　ここまで
------------------------------------------*/


/*------------------------------------------------------------------------
　
 大切なお知らせ

------------------------------------------------------------------------*/

#container #important {
	width: 460px;
	height:120px;
	border-bottom: 1px solid #bbbbbb;
}

#container #important .ttl {
	width: 460px;
	padding-bottom: 10px;
	border-bottom: 1px solid #5e230d;
}
#container #important .news_item {
	width: 436px;
	padding: 10px 0;
	background: url(../../images/top_dotline.gif) no-repeat bottom left;
}

#container #important .important_sankaku {
	width:7px;
	padding-top:4px;
}
#container #important .important_txt {
	width:429px;
}

#container .scllor_btn_prev {
	padding: 10px 0 5px 0;
}

/*------------------------------------------
		スクロール対応　ここから
------------------------------------------*/
/*スクロール内容 見えてる部分*/
div#scr-view {
	position:relative;
	width: 436px;
	height:84px;
	overflow:hidden;
}
/*スクロール内容 中身全部*/
.scr-in {
	width: 436px;
	position:absolute;
	top:0px;
	left:0px;
}
/*スクロールボタンのカーソルを指先に*/
#btn_pointer {
	cursor: pointer;
}
/*------------------------------------------
		スクロール対応　ここまで
------------------------------------------*/


/*------------------------------------------------------------------------
　
 イベントバナー

------------------------------------------------------------------------*/
.event_bannner {
	width: 460px;
	margin: 18px 0 0 0;	
}
.smmile_bannner {
	margin-right:16px;
}








/*============================================================================================================================


140625 雪イメージ

============================================================================================================================*/

/*////////////////////////////////////////////*/
/*　　　　　　　　　　　　　　　　　　　　　　*/
/*                ヘッダー　　　              */
/*　　　　　　　　　　　　　　　　　　　　 　 */
/*////////////////////////////////////////////*/

/*------------------------------------------------------------------------

　ヘッダーナビ

------------------------------------------------------------------------*/

#container #navi .snow_h_navi {
	width: 821px;
	height: 42px;
	padding: 0 0 14px 0;
	_padding: 0 0 14px 0;
}
/*サイト内検索*/
#container #navi .snow_h_navi .search_all {
	width: 170px;
	float: left;
	padding: 17px 0 0 0;
}
*#container #navi .snow_h_navi .search_all .search {
	height: 25px;
	width: 170px;
	float:left;
}
#container #navi .snow_h_navi .search_all #searchArea {
　　background: url(../images/search_area.png) no-repeat;
	_background: url(../images/search_area.gif) no-repeat;/*IE6*/
	float:left;
}
#container #navi .snow_h_navi .search_all #searchArea p{
	align: left;
}
#container #navi .snow_h_navi .search_all .input {
	height:13px;
	width:112px;
	color:#706d6c;
	padding: 0px 0 5px 2px;
}
#container #navi .snow_h_navi .search_all .searchbotton {
	width:56px;
	float:left;
	height: 25px;
	margin: 0 0 0 -15px;
}

/*ミスドクラブメール会員ログイン＆twitterボタン*/
#container #navi .snow_h_navi .snow_mailarea_all {
	width: 339px;
	height: 22px;
	float: right;
	padding: 10px;
	background: url(../../images/snow_mailarea_bg.gif) no-repeat;
}

/*お問い合わせ（テキストリンク）*/
#container #navi .snow_h_navi .contact {
	width: 80px;
	height: 22px;	
	float: right;
	padding: 15px 0 0 0;
	margin: 0 10px 0 0;
	_margin: 0 0 0 0;
}


/*------------------------------------------------------------------------

　グローバルナビ

------------------------------------------------------------------------*/
#container .snow_g_navi {
	width: 821px !important;
	height: 38px;
	background: url(../images/snow_gnavi_bg.gif) no-repeat;
}
#container .snow_g_navi ul {
	width: 821px !important;
}

#container .snow_g_navi #g_navi_menu {
	float: left !important;
	width: 163px;
	padding: 0 0 0 1px;
}
#container .snow_g_navi #g_navi_goodscp {
	float: left !important;
	width: 163px;
	padding: 0 0 0 1px;
}
#container .snow_g_navi #g_navi_shop {
	float: left !important;
	width: 163px;
	padding: 0 0 0 1px;
}
#container .snow_g_navi #g_navi_fun {
	float: left !important;
	width: 163px;
	padding: 0 0 0 1px;
}
#container .snow_g_navi #g_navi_information {
	float: left !important;
	width: 163px;
	padding: 0 0 0 1px;
}




 /* ===============================================================================================

　　　　　　　　　　　  　////////////////////////////////////////////////////
　　　　　　　　　　 　 　//　　　　　　　　　　　　　　　　　　　　　　　　//
　　　　　　　　　　  　　//　 　　　         TOP背景 45th     　　　　　　 //
　　　　　　　　　　  　　//　　　　　　　　　　　　　　　　　　　　　　　　//
　　　　　　　　　　  　　////////////////////////////////////////////////////

================================================================================================= */ 

/*メイン背景*/
#top_back {
	background: url(/45th/images/top_back.jpg) top center repeat-x;
	margin: 0 auto;
	zoom: 1; /*IE6 */
}
/*ロゴ背景*/
.logo_bg {
	width:100%;
	background-image: url(../../images/bk_bg.jpg);
	background-repeat: repeat;
}

/*------------------------------------------------------------------------
　ショップをさがす　
------------------------------------------------------------------------*/
#container #area_main #area_right .shop_search {
	width: 206px;
	height: 191px;
	padding: 15px;
	/*透過*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#77eeead5,endColorstr=#77eeead5); 
  background: rgba(238, 234, 213, 0.5);
	/*シャドウ*/
	-webkit-box-shadow: 0px 0px 2px rgba(41, 45, 28, 0.2);
	-moz-box-shadow: 0px 0px 2px rgba(41, 45, 28, 0.2);
	box-shadow: 0px 0px 2px rgba(41, 45, 28, 0.2);
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#292d1c, direction=120, strength=3, enabled=true);*/
}
/*注釈*/
#container #area_main #area_right .shop_search .shop_tyushaku {
	color: #231815;
	_margin-top: -10px;
}
#container #area_main #area_right .shop_search #area_input {
	width: 206px;
	padding: 0 0 5px 0;
	margin: 0;
}

/*------------------------------------------------------------------------
　バナー　
------------------------------------------------------------------------*/
#container #area_main #area_right .banner {
	width: 206px;
	height: 113px;
	margin-top: 15px;
	padding: 15px;
	/*透過*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#77eeead5,endColorstr=#77eeead5); 
  background: rgba(238, 234, 213, 0.5);
	/*シャドウ*/
	-webkit-box-shadow: 0px 0px 2px rgba(41, 45, 28, 0.2);
	-moz-box-shadow: 0px 0px 2px rgba(41, 45, 28, 0.2);
	box-shadow: 0px 0px 2px rgba(41, 45, 28, 0.2);
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#292d1c, direction=120, strength=3, enabled=true);*/
}

/*------------------------------------------------------------------------
　サブコンテンツ　
------------------------------------------------------------------------*/
#sub_contents {
	width: 922px;
	height: 135px;
	padding: 15px 14px;
	/*透過*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#77eeead5,endColorstr=#77eeead5); 
  background: rgba(238, 234, 213, 0.5);
	/*シャドウ*/
	-webkit-box-shadow: 0px 0px 2px rgba(41, 45, 28, 0.2);
	-moz-box-shadow: 0px 0px 2px rgba(41, 45, 28, 0.2);
	box-shadow: 0px 0px 2px rgba(41, 45, 28, 0.2);
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#292d1c, direction=120, strength=3, enabled=true);*/
}

#sub_contents .subbox01,
#sub_contents .subbox02,
#sub_contents .subbox03,
#sub_contents .subbox04 {
	width:286px;
	height:123px;
	background-color:#fff;
	padding:5px;
	border: 1px solid #d9d0c9;
}
#sub_contents .subbox01,
#sub_contents .subbox02 {
	margin-right:14px;
}

#sub_contents .subbox_txlink {
	margin-top:5px;
}
#sub_contents .subbox_txlink img {
    margin-top: 4px;
    display: block;
    float: left;
}


/*------------------------------------------------------------------------
　What's new　
------------------------------------------------------------------------*/
#container #top_whatsnew {
	width: 450px;
	height:213px;
	border-bottom: none;
	padding: 10px;
	/*透過*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99fffffb,endColorstr=#99fffffb); 
  background: rgba(255, 255, 251, 0.8);
	/*シャドウ*/
	-webkit-box-shadow: 0px 0px 2px rgba(41, 45, 28, 0.2);
	-moz-box-shadow: 0px 0px 2px rgba(41, 45, 28, 0.2);
	box-shadow: 0px 0px 2px rgba(41, 45, 28, 0.2);
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#292d1c, direction=120, strength=3, enabled=true);*/
}
#container #top_whatsnew .ttl {
	width: 450px;
	padding-bottom: 5px;
	border-bottom: 1px solid #5e230d;
}

#container #top_whatsnew #Whatsnew_item {
	width: 426px;
	padding: 10px 0;
	background: url(/45th/images/top_dotline.gif) no-repeat bottom left;
}
/*#container #top_whatsnew .date {
	width: 75px;
	margin-right:10px;
}*/
#container #top_whatsnew .txt {
	width: 341px;
}

/*------------------------------------------
		スクロール対応　ここから
------------------------------------------*/
/*スクロール内容 見えてる部分*/
div#whatsnew_scr-view {
	position:relative;
	width: 426px;
	height:188px;
	overflow:hidden;
}
/*スクロール内容 中身全部*/
.whatsnew_scr-in {
	width: 426px;
	position:absolute;
	top:0px;
	left:0px;
}
/*スクロールボタンのカーソルを指先に*/
#whatsnew_btn_pointer {
	cursor: pointer;
}
/*------------------------------------------
		スクロール対応　ここまで
------------------------------------------*/


/*------------------------------------------------------------------------
　
 大切なお知らせ

------------------------------------------------------------------------*/

#container #important {
	width: 440px;
	height:213px;
	padding: 10px;
	border-bottom: none;
	/*透過*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99fffffb,endColorstr=#99fffffb); 
  background: rgba(255, 255, 251, 0.8);
	/*シャドウ*/
	-webkit-box-shadow: 0px 0px 2px rgba(41, 45, 28, 0.2);
	-moz-box-shadow: 0px 0px 2px rgba(41, 45, 28, 0.2);
	box-shadow: 0px 0px 2px rgba(41, 45, 28, 0.2);
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#292d1c, direction=120, strength=3, enabled=true);*/
}

#container #important .ttl {
	width: 440px;
	padding-bottom: 5px;
	border-bottom: 1px solid #5e230d;
}
/*
#container #important #news_item {
	width: 436px;
	padding: 10px 0;
	background: url(../../images/top_dotline.gif) no-repeat bottom left;
}

#container #important .important_sankaku {
	width:7px;
	padding-top:4px;
}

#container .scllor_btn_prev {
	padding: 10px 0 5px 0;
}*/
#container #important .important_txt {
	width:409px;
}
/*------------------------------------------
		スクロール対応　ここから
------------------------------------------*/
/*スクロール内容 見えてる部分*/
div#scr-view {
	position:relative;
	width: 416px;
	height:188px;
	overflow:hidden;
}
/*スクロール内容 中身全部*/
.scr-in {
	width: 416px;
	position:absolute;
	top:0px;
	left:0px;
}
/*スクロールボタンのカーソルを指先に*/
#btn_pointer {
	cursor: pointer;
}
/*------------------------------------------
		スクロール対応　ここまで
------------------------------------------*/


/*------------------------------------------------------------------------
　
 イベントバナー

------------------------------------------------------------------------*/
.event_bannner {
	width: 460px;
	margin: 15px 0 0 0;	
}

/*関連バナー*/
.sbanner_box {
	margin-top: 25px;
	margin-bottom: 30px;
}














 /* ===============================================================================================

171115a ミスドゴハン背景
 
=============================================================================================== */
/*全体BG*/
#top_back {
	background: url(/m_menu/misdogohan/images/misdogohan_bg.jpg) repeat-y top center;
	background-size:100%;
}

/*ヘッダーBG*/
.misdogohan_header_bg {
	background: url(/misdogohan/images/misdogohan_header_bg.jpg) repeat top center;
}

/*フッターBG*/
#footer_bg {
	background: url(/misdogohan/images/misdogohan_footer_bg.jpg) repeat top center;
}

/*サブコンテンツ*/
#sub_contents {
	background: url(/misdogohan/images/misdogohan_sub_contents_bg.png) no-repeat !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#container #area_main #area_right .shop_search {
    width: 206px;
    height: 191px;
    padding: 15px;
		background: url(/misdogohan/images/shop_search_bg.png) no-repeat !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#container #area_main #area_right .banner {
    width: 206px;
    height: 114px;
    margin-top: 15px;
    padding: 14px 15px 15px 15px;
		background: url(/misdogohan/images/banner_bg.png) no-repeat !important; 
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/*What's new*/
#container #top_whatsnew {
    width: 450px;
    height: 213px;
    border-bottom: none;
    padding: 10px;
		background: url(/misdogohan/images/top_whatsnew_bg.png) no-repeat !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#container #top_whatsnew .ttl {
	border: none !important;
}

/*大切なお知らせ*/
#container #important {
    width: 440px;
    height: 213px;
    padding: 10px;
    border-bottom: none;
		background: url(/misdogohan/images/top_important_bg.png) no-repeat !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#container #important .ttl {
	border: none !important;
}



 /* ===============================================================================================

190524サブコンテンツ、バナーレイアウト変更
 
=============================================================================================== */
/*サブコンテンツ*/
#sub_contents {
  height: 115px !important;
  padding: 17px 14px 13px !important;
	background: url(/misdogohan/images/misdogohan_sub_contents_bg.png) no-repeat !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#top_banner_slide {
  width: 922px;
  padding: 0 15px;
}
#top_banner_slide ul {
  width: 902px;

}
#top_banner_slide ul li {
}

#top_banner_slide .slick-next {
	right: 0 !important;
	z-index: 99;
}
#top_banner_slide ul button.slick-prev {
	left: 0 !important;
	z-index: 100;
}
#top_banner_slide ul button.slick-prev {
  background:url("/images/arrow_banner_l_1.png") no-repeat !important;
	background-size: 16px 142px !important;
  margin-left: -30px;
  top: 56px;
}
#top_banner_slide ul button.slick-prev:hover {
  background:url("/images/arrow_banner_l_2.png") no-repeat !important;
}

#top_banner_slide ul button.slick-next {
  background:url("/images/arrow_banner_r_1.png") no-repeat !important;
	background-size: 16px 142px !important;
  margin-right: -18px;
  top: 55px
}
#top_banner_slide ul button.slick-next:hover {
  background:url("/images/arrow_banner_r_2.png") no-repeat !important;
}


#top_banner_slide ul button.slick-prev,
#top_banner_slide ul button.slick-next {
	width: 16px !important;
	height: 142px !important;
}
.slick-prev:before, .slick-next:before {
	content:''!important;
}
